Home Forums Themes Support Claue Your theme (Claue Child) contains outdated copies of some WooCommerce template

This topic contains 2 replies, has 2 voices, and was last updated by  Web_Browser 3 weeks, 3 days ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #33693

    Hi,

    Just updated the template and got the following message:

    Your theme (Claue Child) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.
    If you copied over a template file to change something, then you will need to copy the new version of the template and apply your changes again.

    If I view the files which are infected they are:

    Archive template:

    Your theme has a woocommerce.php file. You will not be able to override the woocommerce/archive-product.php custom template since woocommerce.php has priority over archive-product.php. This is intended to prevent display issues.
    Overrides

    claue-child/woocommerce/emails/admin-new-order.php version 3.5.0 is out of date. The core version is 3.7.0,
    claue-child/woocommerce/emails/customer-completed-order.php version 3.5.0 is out of date. The core version is 3.7.0,
    claue-child/woocommerce/emails/customer-invoice.php version 3.5.0 is out of date. The core version is 3.7.0,
    claue-child/woocommerce/emails/customer-new-account.php version 3.5.2 is out of date. The core version is 3.7.0

    Outdated templates:

    I know you have helped and have added some custom code in those files.

    How is the best way to fix this issue.
    Your help would be much appropriated.
    Kind Regards,

    #33705

    Hi,

    I didn’t help you change these files, maybe you because our theme doesn’t override email.

    Please go to claue-child > woocomerce > emails and open file one by one and change version to 3.7.0

    Kind regards

    Harry
    Premium Wordpress themes and plugins, Best WooCommerce theme https://themeforest.net/user/janstudio/portfolio?ref=janstudio

    #33807

    Hi Harry,

    Thank you and your right about I did have to update the files.
    Many Thanks for you help,
    Kind Regards,

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.